Covide Groupware-CRM Unspecified SQL Injection Vulnerability

Bugtraq ID: 14156
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 05 2005 12:00AM
Updated: Jul 05 2005 12:00AM
Credit: This vulnerability was announced by Hans Wolters <hans.wolters@xs4all.nl>.
Vulnerable: Covide Groupware-CRM covide 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus